Bug 1251209 - mimepull-1.9.6 is available
Summary: mimepull-1.9.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mimepull
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1251194
TreeView+ depends on / blocked
 
Reported: 2015-08-06 17:28 UTC by gil cattaneo
Modified: 2015-09-26 09:10 UTC (History)
2 users (show)

Fixed In Version: 1.9.6-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-26 09:10:53 UTC
Type: Bug


Attachments (Terms of Use)

Description gil cattaneo 2015-08-06 17:28:25 UTC
Latest upstream release: 1.9.6
Current version/release in rawhide: 1.9.5-2.fc24
URL: https://svn.java.net/svn/mimepull~svn/tags/
Please, consider upgrading

Comment 1 Fedora Admin XMLRPC Client 2015-09-25 08:29:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 gil cattaneo 2015-09-26 09:10:53 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=11224355


Note You need to log in before you can comment on or make changes to this bug.